In one year a problem name contained two words that are also names of two 
I/O functions in the C language. Which year was this?

What is the four-letter designator of the timezone where IPSC headquarters 
is located at this moment? 

Suppose that for one hard data set you make two incorrect submissions, 
and then a correct one, exactly half an hour and four minutes after the 
competition has started. 
What will be your total time consumed for this data set?

What was the largest number of registered teams IPSC had?
(Including teams that did not submit and thus are not shown in the standings.)

For each year, take the average age of the members of the team that won the
open division. What is the average of these averages, rounded to the nearest integer?

In the year when IPSC (not counting the practice session) had the most 
problems, what was the letter of the last problem?

Fill in the missing word: 1. rules, 2. team, 3. contest, 4. ???????, 5. contest

How many members did the IPSC 1999 organizing team have?

How many times did the team "!Shangri-La!" win IPSC?

What is the missing word? 
"Each team should consist of at most three people with no restrictions to age
or ?????????." 

What is the missing word? 
"You will be given the complete map of Slovak ?????????."
